.customer_head .header.links{display: none;}
.navigation.main-menu .nav-14,
.navigation.main-menu .nav-13,
.navigation.main-menu .nav-15,
.navigation.main-menu .nav-16{display: none;}
/*SOCIAL LEFT*/
.a2a_svg{
	height: 25px!important;
	width: 25px!important;
	line-height: 25px!important;
}
/*MENU*/
.nav-sections{
	background: #fff;
}
.nav-sections-item-title .nav-sections-item-switch:hover{color: #2d5791;}
.nav-sections-item-title{background: var(--main-red); border-color: var(--main-red);}
.nav-sections-item-title a{color: #fff;}
.nav-sections-item-title.active a{color: #1d68af;}
.navigation .level0 > .level-top{
	color: var(--main-text);
}
.navigation .level0.active > a:not(.ui-state-active), .navigation .level0.has-active > a:not(.ui-state-active){border: none;}
.navigation .level0.active .all-category .ui-state-focus{border: none;}
.nav-toggle {left:0px; top:20px;}
/*MATTEO NEW*/
.nav-toggle::before {color:#fd502e !important;}
.furgones p {margin-bottom:0rem; text-align: center;}
/*../*FACEBOOK*/
.fb_new_ui_mobile_overlay_active {overflow: visible !important;}
.mp_social_share_float{display: none;}
/*../COOCKIE*/
#m-cookienotice {z-index:999999999999999;}
/*../CREDITS*/
.page-footer div.footer-bottom {margin-bottom:0px;}
.footer-bottom {padding-left: 30px;  color:white;}
/*HOME*/
.cms-home .block.widget .block-title {
	padding: 11px 0;
	padding-left: 25px;
	margin-bottom: 20px;
	background: var(--main-red);
	color: #fff;
	line-height: 30px;
	font-weight: 600;
}
.cms-home .block.widget .products-grid .product-items {
	display: grid;
	grid-template-columns: auto;
	width: 100%;
	grid-template-rows: max-content;
}
.cms-home .block.widget .products-grid .product-item{width: 100%; text-align: center;}
.product-item .price-box .price-label::after{content: none;}
.price-box.price-final_price {
	display: grid;
	column-gap: 10px;
	align-items: baseline;
}
.product-item .special-price {
	display: block;
	grid-column-start: 2;
	grid-column-end: 2;
	grid-row-start: 1;
	text-align: left;
}
.product-item .special-price .price, .product-item .minimal-price .price, .product-item .price-box .price {
	color: var(--main-text);
	font-size: 24px;
	font-family: 'Cardo', serif;
	font-weight: 700;
}
.special-price-container {
	display: grid;
	/* grid-template-columns: auto auto; */
	column-gap: 10px;
	align-items: baseline;
	text-align: center;
}
.old-price, .old.price {
	text-decoration: line-through;
	grid-column-start: 1;
	grid-column-end: 1;
	text-align: right;
}
.product-item .old-price .price {
	color: #fd502e;
	font-size: 14px;
	font-weight: 400;
}
.product-item-actions{text-align: center;}
/*WA BOX*/
.wa-box{margin-bottom: 50px;}
.wa-privacy{
  color: #fd502e;
}
/*L'ANGOLO DEL FARMACISTA*/
#mpblog-list-container .widget-title {
	background: var(--main-red);
	padding: 11px 0;
	padding-left: 0px;
	padding-left: 25px;
	margin-bottom: 20px;
}
#mpblog-list-container .widget-title a {
	font-size: 28px;
	color: #fff;
	text-transform: uppercase;
}
#mpblog-list-container .post-image img.img-responsive{
	height: auto!important;
}
.mp-blog-rss{display: none;}
#mpblog-search-box{width: auto;}
.mpblog-post-view .columns .sidebar-main{max-width: 100%}
/*CATEGORIE*/
.grid.products-grid .products {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: max-content;
	row-gap: 20px;
}
.grid.products-grid .products li{width: 100%;}
.subcategory-container{margin-bottom: 30px;}
.subcategory-title-container{text-align: center;}
.subcategory-title-container .subcategory-title{
	color: #2d5791;
	font-size: 2rem;
}
/*SINGOLO PRODOTTO*/
.block.related .block-title{
	padding: 11px 0;
padding-left: 25px;
margin-bottom: 20px;
background: var(--main-red);
font-family: 'Cardo', serif;
color: #fff;
line-height: 30px;
font-weight: 600;
}
.block.related .block-actions{display: none;}
.block.related .grid.products-grid .products li{text-align: center;}
.block.related .product-item-info{width: 100%;}
/*SIDEBAR*/
.sidebar-main .c-sidebar--categories .filter .filter-title {
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Cardo', serif;
	color: #FFFFFF;
	background-color: #2d5791;
	border-color: transparent;
	padding: 16px 26px;
	line-height: 30px;
	margin-bottom: 0;
}
.sidebar-main .c-sidebar--categories .filter .filter-subtitle {
	display: none;
}
.sidebar-main .c-sidebar--categories .filter .filter-options-title {
	color: #362f2d;
	font-weight: 400;
	line-height: 22px;
	text-decoration: none;
	padding: 20px 0;
	font-size: 14px;
	border-top: 1px solid #ebebeb;
}
.filter-options-content .items .item a, .filter-options-content .items .item a span {
	color: #666767;
}
.c-sidebar--categories h3 {
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Cardo', serif;
	color: #FFFFFF;
	background-color: var(--main-red);
	border-color: transparent;
	padding: 16px 26px;
	line-height: 30px;
	margin: 0;
}
.c-sidebar--categories .o-list .level0 > a {
	color: #666767;
	font-weight: 400;
	text-decoration: none;
	line-height: 22px;
	font-size: 16px;
}
.c-sidebar--categories .o-list .level0 .level1 > a, .c-sidebar--categories .o-list .level0 .level1 .level2 > a {
	color: #666767;
}
.block.filter .filter-title strong::after {
	content: "<input type="radio" name="tab-1" id="tab-1">";
	text-align: right;
	margin-left: 40%;
	font-size: 20px;
	font-weight: bolder;
}
.blog-sidebar, .special_off .block-cms-link{
	background: var(--main-red);
	padding: 20px;
	margin-bottom: 20px;
}
.blog-sidebar a, .special_off .block-cms-link a{color: #fff;}
.block-content.filter-content{padding: 0 20px;}
/*FOOTER*/
.footer-container{
	grid-template-columns: auto;
	row-gap: 30px;
}
.page-footer > div{margin: 20px 0;}
/**/

/*....NEWSLETTER*/
.page-footer .footer-container .newsletter .title strong {
	height: 30px;
	line-height: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 26px;
	font-family: 'Cardo', serif;
	color: #fd502e;
	font-weight: 300;
	margin-bottom: 30px;
}
/*...CHI SIAMO*/
.page-footer .footer-container .footer-title {
	height: 30px;
	line-height: 30px;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 26px;
	font-family: 'Cardo', serif;
	color: var(--main-red);
	font-weight: 300;
}
.page-footer .footer-container div a {
	color: var(--main-text);
	font-size: 17px;
	font-weight: 700;
}
.page-footer .footer-container div a:hover {
	color: #fd502e !important;
	text-decoration: none;
}
/*..FFOTER LINKS*/
.page-footer .footer-container .footer.links li a {
    color: #fd502e;
    font-size: 17px;
    font-weight: 700;
}
.page-footer .footer-container .footer.links li a:hover {
	color: #fd502e !important;
	text-decoration: none;
}
/*.navigation.main-menu .nav-15{display: block; background: #fd502e;}*/
.navigation .level0.nav-14 > .level-top{color: #fff;}
}
@media (min-width:0) and (max-width:767px){
.navigation.main-menu .nav-14{display: block; background: #fd502e;}
.navigation .level0.nav-14 > .level-top{color: #fff;}
}
@media (min-width:320px) and (max-width:500px){
	.header.content{
	    display: grid;
	    grid-template-rows: auto auto auto;
	    grid-template-columns: auto auto auto auto;
	    grid-template-areas:
	        'menu logo logo logo'
	        'adv adv adv adv'
	        'bag bag cerca cerca';
	}
    .header.content .action.nav-toggle{
          grid-area: menu;
    }
    .header.content .logo{
      grid-area: logo;
    }
    .header.content .container.furgones{
      grid-area: adv;
    }
    .header.content .minicart-wrapper{
      grid-area: bag;
    }
    .header.content .block.block-search{
      grid-area: cerca;
    }
	.nav-toggle {left:0px; top:20px;}
		.minicart-wrapper .block-minicart{right: auto;}
/*MATTEO NEW*/
.nav-toggle::before {color:#fd502e !important;}
.furgones p {margin-bottom:0rem; text-align: center;}
/*../FACEBOOK*/
.fb_new_ui_mobile_overlay_active {overflow: visible !important;}
/*../CREDITS*/
.page-footer div.footer-bottom {margin-bottom:0px;}
.footer-bottom {padding-left: 30px; background:var(--main-yellow); color:var(--main-red);}
}

/*BOLLINO SCONTO*/
.product-items .product-item-photo{position: relative; height: 100%; display: block;}
.product-items .sale-product-icon{
	position: absolute;
    left: 0;
    top: 0;
    font-size: 24px;
    z-index: 10000000;
    color: #fff;
    background: url('../images/label_sale.png') no-repeat;
    padding: 10px 10px 20px 10px;
    background-size: contain;
}
.page-products .product-item-info{width: 100%; text-align: center;}
